a, a:focus, a:hover, a:active {
  color: #EF405D;
}
a:hover {
  color: #EF405D;
}
::-moz-selection {
  color: #fff;
  background: #EF405D;
}
::selection {
  color: #fff;
  background: #EF405D;
}
.header-navigation a:hover,
.header-navigation li.current a {
  color: #EF405D;
}
.tb-socio .fa:hover {
  color: #EF405D;
  border: solid 1px #EF405D;
}
.carousel-indicators li.active {
  background: #EF405D;
}
.go2top:hover {
  border: solid 2px #EF405D;
  color: #EF405D;
}
.content h1 strong, .content h2 strong, .content h3 strong, .content h4 strong {
  color: #EF405D;
}
.slider-item-1 .large_bold_white span,
.slider-item-2 .large_bold_white span {
  color: #EF405D;
}
.tp-caption a {
    color: #FF7302;
}
.services-block .fa {
  background: #EF405D;
}
.services-block .fa:after {
  border-top: 9px solid #EF405D;
}

.services-block .icon {
background: #EF405D;
color: #fff;
width: 99px;
height: 99px;
line-height: 1;
border-radius: 50%;
position: relative;
margin-bottom: 29px;
font-size: 38px;
padding: 35px 6px 0px 0px;
}
.services-block .icon:after {
bottom: -8px;
width: 0;
height: 0;
left: 50%;
margin-left: -9px;
z-index: 2;
content: " ";
display: block;
position: absolute;
border-top: 9px solid #EF405D;
border-right: 9px solid transparent;
border-left: 9px solid transparent;
}

.team-block em {
  color: #EF405D;
}
.portfolio-block .item > a {
  background: rgba(239, 64, 93, 0.85);
}
.choose-us-block .panel-default .accordion-toggle:before {
  background-color: #EF405D;
}
.choose-us-block .panel-default .collapsed:before {
  background-color: #495764;/* black */
}
.choose-us-block .panel-default .panel-title:hover .collapsed:before {
  background-color: #EF405D;
  
}
.btn-primary , 
.btn-primary:focus,
.btn-primary:active
.btn-primary.active {
  background: #EF405D;
}

.btn-primary:active:hover, .btn-primary.active:hover {
  background-color: #EF405D;
 }

.btn-primary:hover
 {
  background: #F69090;
}
.facts-block .item {
  background: rgba(239, 64, 93, 0.92);
}
.pi-price strong {
  background: #EF405D;
}
.pi-price strong:after {
  border-top: 9px solid #EF405D;
}
.pricing-content .list-unstyled li i {
  color: #EF405D;
}
.pricing-footer .btn-default:hover,
.pricing-footer .btn-default:active {
  background: #EF405D;
}
.portfolio-block .item b:hover {
  color: #EF405D;
}
@media (max-width: 1024px) {
	.header-mobi-ext .header-navigation a:hover,
	.header-mobi-ext .header-navigation li.current a{
	  background-color: #EF405D;
	  color: #fff !important;
	}
}
.header .mobi-toggler:hover {
  background-color: #EF405D;
  border-color: #EF405D;
}

.choose-us-block .panel-default .collapsed {
	color:#2090A8;
}

.choose-us-block .panel-default .accordion-toggle, .choose-us-block .panel-default .accordion-toggle:focus, .choose-us-block .panel-default .accordion-toggle:hover, .choose-us-block .panel-default .accordion-toggle:active {
	color:#2090A8;
	text-decoration:none;
}

.has-error .help-block,
.has-error .help-inline,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline {
  color: #ef405d;
}

/***
Social Icons
***/
.social-icons {
  padding: 0;
  margin: 0;
}
.social-icons:before, .social-icons:after {
  content: " ";
  display: table;
}
.social-icons:after {
  clear: both;
}
.social-icons li {
  display: block;
  list-style: none;
  margin-right: 5px;
  margin-bottom: 20px;
  text-indent: 40px;
}
.social-icons li > a {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
	width: 500px;
	line-height:28px;
	font-size:14px;
	color:#cecece;
  height: 28px;
  display: block;
  background-position: 0 0;
  background-repeat: no-repeat;
  transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
.social-icons li:hover > a {
  background-position: 0 -38px;
  color:#EF405d;
  text-decoration:none;
}

.pi-price strong {
	font-size:28px;
	padding-top:36px;
}
.pi-price strong em {
	font-size:50px;
}